fChatManager 1.1

Modern advanced chat plugin.

  1. zSentinus
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.12
    This is my first plugin. I would appreciate it if you use this plugin.
    I only had the chance to test the plugin in version 1.12.2. Contact me in case of incompatibility with your version!

    My Discord Account; LeFearless#7551

Recent Updates

  1. fChatManager 1.1 Updated!

Recent Reviews

  1. selcukwashere
    selcukwashere
    5/5,
    Version: 1.0
    Well done for a first plugin. I hope you will improve yourself and do better stuff in the future.
    1. zSentinus
      Author's Response
      Thank you for your valuable comment.